@charset "utf-8";

/*TOPページ　メインイメージの上に半透明の色を重ねる加工を見えなくする(opacity調整)*/
.cparts-id322 .cparts-img-block img {
	opacity: 1;
}

/*TOPページ以外　opacity調整*/
.cparts-id321 .cparts-img-block img {
	opacity: 1;
}

.white-edging {
	text-shadow:0.5px 0.5px 0 #ffffff,-0.5px 0.5px 0 #ffffff,0.5px -0.5px 0 #ffffff,-0.5px -0.5px 0 #ffffff;
}

.recruit-table {
	padding: 0;
}

.footerNavi li a:hover {
	opacity: 1.0;
}

.siteblock-upper {
	padding-top: 0px;
}

/*ブログ　日付を非表示に*/
.entryFooter li.entryCreated {
	display: none;
}
/*ブログ　投稿者を非表示に*/
li.entryAuthor {
	display:none;
}

h2::after {
	display: none;
}

.siteblock-opt2 .blogRecent .boxBottom > h3::after {
	display: none;
}

@media (min-width: 768px) {
	.sitedesign-headernav-group li.menu-level-0 > a:hover {
		opacity: 1.0;
	}
	.siteblock-upper {
		padding-top: 0px;
	}
}